Subject: [Asrg] A slightly unusual idea

From: John Kurrle <[email-masked]>
Date: Tue, 01 Jul 2003 16:05:44 -0700

I realize this is a rather unusual and perhaps impractical idea, but I would
like to suggest something.  While the FTC has a new "do not call" list set
up at http://www.donotcall.gov/ , why can't we set up something similar?
Set up a "don't spam me" web site.  The person puts in their email address,
and the site uses some sort of scripting (PHP, java, CGI, etc.) to then hit
all the major spammers' OptOut mechanisms.

Most of the spam I get has some sort of "Opt Out" link or instructions on it
somewhere.  They do seem to honor it, for the most part.  Case in point, I
was getting in excess of 60 spam emails a day last week on my yahoo account.
I started clicking on all the opt-out links and sending remove/unsubscribe
emails, according to their instructions.  Now, almost a week later, I've
gotten less than 10 a day, and that number keeps shrinking.

By setting up a super "opt-out" site, you could possibly reduce the
transmissions of spam, simply by having your users opt out at one site.
Alternately, a network admin could opt their user out as they set up the
user's email account.

Is it a "magic bullet"?  Obviously not.  The site would have to be
constantly maintained to keep opt-outs updated.  Users would likely have to
visit the site periodically to opt out on spam, once their inbox started
filling up again.  Distinctions would have to be made between spam and
newsletters.  Perhaps spam would need to be seperated into categories
(pornographic, get rich quick, mortgage/credit, medical, etc.) with an
option to opt out only from certain categories.  There are certainly other
aspects to consider as well.

I guess what I'm looking at is that users can filter spam, but it doesn't
stop the spam from coming in the first place.  Using a super opt-out site
would allow the users to not have the mail sent to them in the first place.
Granted, there will always be spammers that won't play well with this, but
the bulk of spammers do seem to provide and abide by their opt-out
procedures.  A super opt-out web site might provide temporary relief, until
something better can be implemented.

Again, perhaps it is impractical, but it still might be worth considering...

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Paul Judge <[email-masked]>
Date: Tue, 1 Jul 2003 19:45:56 -0400

This has been proposed previously on the list:
https://www1.ietf.org/mail-archive/working-groups/asrg/current/msg02280.html

There have also been some legislation proposed around this. 

> -----Original Message-----
> From: John Kurrle [mailto:[email-masked]] 
> Sent: Tuesday, July 01, 2003 7:06 PM
> To: [email-masked]
> Subject: [Asrg] A slightly unusual idea
> 
> 
> I realize this is a rather unusual and perhaps impractical 
> idea, but I would like to suggest something.  While the FTC 
> has a new "do not call" list set up at 
> http://www.donotcall.gov/ , why can't we set up something 
> similar? Set up a "don't spam me" web site.  The person puts 
> in their email address, and the site uses some sort of 
> scripting (PHP, java, CGI, etc.) to then hit all the major 
> spammers' OptOut mechanisms.
> 
> Most of the spam I get has some sort of "Opt Out" link or 
> instructions on it somewhere.  They do seem to honor it, for 
> the most part.  Case in point, I was getting in excess of 60 
> spam emails a day last week on my yahoo account. I started 
> clicking on all the opt-out links and sending 
> remove/unsubscribe emails, according to their instructions.  
> Now, almost a week later, I've gotten less than 10 a day, and 
> that number keeps shrinking.
> 
> By setting up a super "opt-out" site, you could possibly 
> reduce the transmissions of spam, simply by having your users 
> opt out at one site. Alternately, a network admin could opt 
> their user out as they set up the user's email account.
> 
> Is it a "magic bullet"?  Obviously not.  The site would have 
> to be constantly maintained to keep opt-outs updated.  Users 
> would likely have to visit the site periodically to opt out 
> on spam, once their inbox started filling up again.  
> Distinctions would have to be made between spam and 
> newsletters.  Perhaps spam would need to be seperated into 
> categories (pornographic, get rich quick, mortgage/credit, 
> medical, etc.) with an option to opt out only from certain 
> categories.  There are certainly other aspects to consider as well.
> 
> I guess what I'm looking at is that users can filter spam, 
> but it doesn't stop the spam from coming in the first place.  
> Using a super opt-out site would allow the users to not have 
> the mail sent to them in the first place. Granted, there will 
> always be spammers that won't play well with this, but the 
> bulk of spammers do seem to provide and abide by their 
> opt-out procedures.  A super opt-out web site might provide 
> temporary relief, until something better can be implemented.
>